httpd-test-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Geoffrey Young <ge...@modperlcookbook.org>
Subject required changes for APR 1.0
Date Thu, 04 Sep 2003 13:18:24 GMT
I needed to make the following changes in order to get the perl-framework 
running with Apache 2.1, which is now upated for APR 1.0.  I went back and 
checked 2.0.39 and both the symbols are there, so the changes are good at 
least that far back.  I guess we need to decide how far back support for 
httpd/apr should go...

--Geoff

Mime
View raw message